Combine {lava} | R Documentation

## Report estimates across different models

### Description

Report estimates across different models

### Usage

    Combine(x, ...)

### Arguments

`x` | list of model objects
`...` | additional arguments to lower level functions

### Author(s)

Klaus K. Holst

### Examples

    data(serotonin)
    m1 <- lm(cau ~ age*gene1 + age*gene2,data=serotonin)
    m2 <- lm(cau ~ age + gene1,data=serotonin)
    m3 <- lm(cau ~ age*gene2,data=serotonin)

    Combine(list(A=m1,B=m2,C=m3),fun=function(x)
         c("_____"="",R2=" "%++%format(summary(x)$r.squared,digits=2)))

[Package lava version 1.5.1 Index]